HTTP Error 500 when upgrade to phpbb 3.2 from 3.1.6

Get help with installation and running phpBB 3.2.x here. Please do not post bug reports, feature requests, or extension related questions here.
samalvorio
Registered User
Posts: 22
Joined: Thu May 25, 2017 10:36 pm

Re: HTTP Error 500 when upgrade to phpbb 3.2 from 3.1.6

Post by samalvorio » Fri May 18, 2018 9:14 pm

That's exactly the guide i followed, but when i have to update my database, at this point:
1. Using your web browser, visit install/ in your board's root. (e.g. http://www.example.com/yourforum/install)
nothing appear on browser.
So this point:
2. Click the Update tab
it's impossible to follow, because nothing appear.

janus_zonstraal
Registered User
Posts: 2370
Joined: Sat Aug 30, 2014 1:30 pm

Re: HTTP Error 500 when upgrade to phpbb 3.2 from 3.1.6

Post by janus_zonstraal » Fri May 18, 2018 9:20 pm

Sorry! My English is bat ;) !!!

samalvorio
Registered User
Posts: 22
Joined: Thu May 25, 2017 10:36 pm

Re: HTTP Error 500 when upgrade to phpbb 3.2 from 3.1.6

Post by samalvorio » Fri May 18, 2018 9:42 pm

I came back to 3.1.6 files to permit all the users to use the forum, no sense to remain with 3.2 files with no working forum and no working update page. Nothing to special to see with new files, just nothing to display on update page. Want to see what happens? I make and backup and let you see

samalvorio
Registered User
Posts: 22
Joined: Thu May 25, 2017 10:36 pm

Re: HTTP Error 500 when upgrade to phpbb 3.2 from 3.1.6

Post by samalvorio » Fri May 18, 2018 10:54 pm

Here it is: http://tuxnews.it/forum/install/
"You are running an unsupported PHP version. Please upgrade to PHP 5.4.0 or higher before trying to install or update to phpBB 3.2"
but i have phpversion 7....

User avatar
Lumpy Burgertushie
Registered User
Posts: 64480
Joined: Mon May 02, 2005 3:11 am
Contact:

Re: HTTP Error 500 when upgrade to phpbb 3.2 from 3.1.6

Post by Lumpy Burgertushie » Sat May 19, 2018 1:43 am

apparently you do not.
go here: http://tuxnews.it/forum/install/phpinfo.php

ask your host to change your php version for the board to at least php 5.6

robret
I am available for custom work on a donation basis. Please send me a PM with your needs.

Premium phpBB 3.2 Styles by PlanetStyles.net

samalvorio
Registered User
Posts: 22
Joined: Thu May 25, 2017 10:36 pm

Re: HTTP Error 500 when upgrade to phpbb 3.2 from 3.1.6

Post by samalvorio » Mon May 21, 2018 10:30 am

Phpversion changed to 7.0, but, at this page http://tuxnews.it/forum/install/app.php/update i have this message:

Code: Select all

No valid update directory was found, please make sure you uploaded the relevant files.
but i have followed that guide...

EDIT: Ok solved, i just had to reupload and reinstall previous theme and language pack, thanks for the help!

Post Reply

Return to “[3.2.x] Support Forum”

Who is online

Users browsing this forum: Baidu [Spider], janus_zonstraal, santhoshmaker, stevemaury and 28 guests